/* State and Keywordgroupnames */

"Messages" = "Objective-C Methodenaufrufe";
"Cocoa Classes" = "Cocoa Klassen";
"Objective-C Keywords" = "Symbole (@class, etc.)";
"Keywords" = "Schlüsselwörter";
"Memory Management" = "Schlüsselworte fürs Speichermanagement";
"Cocoa Functions" = "Cocoa-Funktionen";
"Numbers" = "Zahlen";
"Characters" = "Zeichen";
"FunctionRegex" = "Funktionsaufrufe";
"Cocoa Types" = "Cocoa-Typen";
"Cocoa Constants" = "Cocoa-Konstanten";
"Cocoa Stuff (Panther)" = "Cocoa-Ergänzungen in Panther";
"Preprocessor" = "Präprozessor-Direktiven";
"Autodoc Comment" = "/*\" Autodoc Kommentar \"*/";
"Comment" = "/* Kommentar */";
"Singleline Comment" = "// Kommentar";
"String" = "\"Kommentar\"";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";


